﻿body {
    background-image: url(/assets/img/bg.jpg);
    margin: 0px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #333333;
}

.card-event {
    /*border: 1px solid #f5f5f5;*/
    border-radius: 10px;
    margin-top: 50px;
    background: #1773BD;
    box-shadow: 0 3px 20px 0px #d8d8d8; 
    background: #1773BD url(/assets/img/work.png);
    background-repeat: no-repeat;
    background-position: 10% 90%;
}

    .card-event::before,
    .card-event::after {
        content: ' ';
        display: table
    }

    .card-event::after {
        clear: both;
    }

    .card-event .card-event-header {
        float: left;
        /*display: table;*/
        height: 60vh;
        /*padding: 0 15px;*/
        width: 39%;
        margin: 2%;
        margin-right: 0;
    }

        .card-event .card-event-header .card-event-title {
            color: #fff;
            text-align: center;
            font-weight: 700;
            font-size: 20px;
            margin-top: 40px;
            padding-right: 15px;
        }

        .card-event .card-event-header .card-event-date {
            color: #fff;
            text-align: center;
            font-size: 14px;
            margin-top: 15px;
            padding-right: 15px;
        }

        .card-event .card-event-header .card-event-teams {
            background: #f1f1f1;
            padding: 20px;
            text-align: center;
            float: right;
            width: 90%;
            border-top-left-radius: 50px;
            border-bottom-left-radius: 50px;
            margin-top: 30px;
        }

        .card-event .card-event-header .card-event-teams img {
            width: 50px;
        }

            .card-event .card-event-header .card-event-teams span {
                color: #5458af;
                margin-left: 20px;
                font-weight: 500;
            }

    .card-event .card-event-body {
        background: #fff;
        background: #fbfbfb;
        float: left;
        width: 57%;
        padding: 40px;
        box-sizing: border-box;
        /*display: table;*/
        /*height: 60vh;*/
        margin: 2%;
        border-radius: 10px;
        margin-left: 0;
    }

        .card-event .card-event-body .card-event-logo {
            margin-bottom: 15px;
        }

        .card-event .card-event-body .card-event-text {
            font-size: small;
            padding-top: 5px;
            padding-bottom: 5px;
            padding-left: 5px;
            color: #808080;
            margin-bottom: 10px;
        }

        .card-event .card-event-body .card-event-button {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        .card-event .card-event-body .card-event-button > .form-group {
            margin-bottom: 0;
        }

        .card-event .card-event-body label {
            font-weight: 400;
            font-size: 1.3rem;
        }

.event-footer {
    margin-top: 30px;
}


.card-event-error {
    text-align: center;
    margin-top: 40px;
    padding: 40px 0;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
}

    .card-event-error .error-icon {
        margin-bottom: 15px;
    }

        .card-event-error .error-icon img {
            width: 64px;
            height: 64px;
        }

/*INPUT*/

.dxeTextBox_MaterialCompact {
    /*border: 1px solid #f1f1f1;*/
    border-radius: 30px;
    height: 40px;
}

.dxeTextBox_MaterialCompact input[type=text] {
    text-indent: 15px;
}
